USE [master]

CREATE DATABASE [CitrixReceiverStoreFront] ON  PRIMARY
( NAME = N'MyApps', FILENAME = N'D:\SQL_Data\CitrixReceiverStoreFront.mdf' , SIZE = 4096KB ,
  MAXSIZE = UNLIMITED, FILEGROWTH = 10% )
LOG ON
( NAME = N'MyApps_log', FILENAME = N'D:\SQL_Data\CitrixReceiverStoreFront_log.ldf' , SIZE = 560KB ,
  MAXSIZE = 2048GB , FILEGROWTH = 10% )
COLLATE latin1_general_CI_AS_KS

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [CitrixReceiverStoreFront].[dbo].[sp_fulltext_database] @action = 'enable'
end

ALTER DATABASE [CitrixReceiverStoreFront] SET ANSI_NULL_DEFAULT OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET ANSI_NULLS OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET ANSI_PADDING OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET ANSI_WARNINGS OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET ARITHABORT OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET AUTO_CLOSE OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET AUTO_CREATE_STATISTICS ON
ALTER DATABASE [CitrixReceiverStoreFront] SET AUTO_SHRINK OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET AUTO_UPDATE_STATISTICS ON
ALTER DATABASE [CitrixReceiverStoreFront] SET CURSOR_CLOSE_ON_COMMIT OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET CURSOR_DEFAULT  GLOBAL
ALTER DATABASE [CitrixReceiverStoreFront] SET CONCAT_NULL_YIELDS_NULL OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET NUMERIC_ROUNDABORT OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET QUOTED_IDENTIFIER OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET RECURSIVE_TRIGGERS OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET DISABLE_BROKER
ALTER DATABASE [CitrixReceiverStoreFront] SET AUTO_UPDATE_STATISTICS_ASYNC OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET DATE_CORRELATION_OPTIMIZATION OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET TRUSTWORTHY OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET ALLOW_SNAPSHOT_ISOLATION OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET PARAMETERIZATION SIMPLE
ALTER DATABASE [CitrixReceiverStoreFront] SET READ_COMMITTED_SNAPSHOT OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET HONOR_BROKER_PRIORITY OFF
ALTER DATABASE [CitrixReceiverStoreFront] SET READ_WRITE
ALTER DATABASE [CitrixReceiverStoreFront] SET RECOVERY FULL
ALTER DATABASE [CitrixReceiverStoreFront] SET MULTI_USER
ALTER DATABASE [CitrixReceiverStoreFront] SET PAGE_VERIFY NONE
ALTER DATABASE [CitrixReceiverStoreFront] SET DB_CHAINING OFF